#default_body {
	font: 75% Arial, Helvetica, Geneva, sans-serif;
	color: #0069b5;
	padding: 0;
	margin: 0;
}

#wrapper {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0px;
	float: left;

	min-width: 950px;

}

/* @group header */

#header {
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
}

#logo {
	margin-left: 5%;
	float: left;
	width: 30%;
}

#main_logo {
	float: left;

}
#contact_box {
	float: right;
	width: 20%;
	text-align: left;
	margin-top: 4%;
	margin-right: 10px;
	display: inline;

}
#contact_heading {
	font-weight: bold;
	width: 25%;
	float: left;
}
#contact_detail {
	clear: both;
}
#contact_detail a {
 	text-decoration: none;
	color: #0069b5;
}
#contact_box ul {
	float: left;
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0px;
}
#contact_box ul li{
	display: inline;
	padding-left: 5px;
	padding-right: 9px;
	border-right: 1px solid #0069b5;
	font-weight: bold;
	text-align: center;
}
#contact_box ul li a{
	text-align: center;
}
#contact_box ul .selected{
	background-color: #ff9d00;
	color: #fff;
	border-right: 1px solid #fff;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: center;
}
#contact_box ul .selected a{
	color: #fff;
	text-align: center;
}
#contact_box ul li a:hover {
	color: #ff9d00;
}
#contact_box ul .endItem{
	border: none;
}
#contact_box ul li a{
	text-decoration: none;
	color: #0069b5;
}
#contact_icon {
	float: left;
	margin-right: 10px;
	top: -3px;
	position: relative;
}
/* @end */

/* @group home */

/* @group bottom section */

/* @group right column */
#right_column {
	float: left;
	padding-top: 10px;
	padding-left: 3%;
	padding-bottom: 10px;
	border-bottom: 1px solid #0069b5;
} 
#right_column .homepage_list_title {
	font-size: 140%;
	font-weight: bold;
}
#right_box {
	float: left;
	width: 33%;
	margin: 0;
	padding: 0;
}
#right_box h3 {
	color: #ED9127;
	float: left;
	width: 70%;
	font-size: 100%;
	padding: 0;
	margin-bottom: 10px;
}
#right_box #rb_text{
	float: left;
	width: 70%;
}
#right_box_image {
	float: left;
	margin-right: 10px;
}
/* @end */

/* @group left column */

#left_section {
	float: left;
	width: 94%;
	padding-bottom: 20px;
	padding-right: 3%;
	padding-left: 3%;
	background-color: #E7EBF7;
}
#left_section h1 {
	font-size: 180%;
}
#left_section p {
}
/* @end */

#bottom_section {
background-color: #E7EBF7;
float: left;
}
/* @end */

/* @group mid section */

/* @group left menu */

#left_equipment_menu {
no-repeat right 7px;
	float: left;
	width: 150px;
	padding-right: 15px;
	margin-left: 3%;
	margin-top: 20px;

}
#left_equipment_menu h2 {
	text-align: right;
	width: 100%;
	float: left;
	margin-left: 30px;
}
#mid_section ul {
	float: left;
	list-style-image: none;
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 100%;
}
#mid_section ul li {
	text-align: right;
	margin-top: 1px;
	margin-bottom: 1px;
	width: 100%;
	background: url(../images/equipment_bullet_off.gif) repeat -40px;
	padding-right: 45px;
	
}
#mid_section ul li a{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
	color: #0069b5;

}
#mid_section ul li a:hover{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 45px;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
	color: #fff;
	background: url(../images/equipment_bullet_on.gif) repeat -40px;}

/* @end */

#mid_section {
	background-image: url(../images/diggers_mainback3.jpg);
	height: 330px;
	width: 100%;
	clear: both;
	margin: 0;
	padding: 0;
}

/* @end */

/* @end */

/* @group navigation */
#top_navigation {
	width: 100%;
	padding: 0;
	margin: 0;
	border-bottom: 5px solid #ff9d00;
	clear: both;
	float: left;
	margin-top: 10px;
	background: url(../images/top_menu_background.gif) repeat 0 -10px;
}
#top_navigation ul {
	width: 88%;
	list-style-type: none;
	list-style-image: none;
	float: left;
	border-bottom: 1px solid #fff;
	margin: 0;
	padding-left: 12%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	clear: both;
}
#top_navigation ul li{
	float: left;
	font-size: 100%;
	color: #fff;
	font-weight: bold;
	margin-right: 1%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 9px;
	padding-top: 18px;
	padding-left: 12px;
	padding-right: 12px;
}
#top_navigation ul .topnav_selected {
	background-color: #ff9d00;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	position: relative;
	top: 4px;
	padding-top: 15px;
}
#top_navigation ul li .topnav_selected a
{
}
#top_navigation ul li a {
	float: left;
	display: block;
	font-size: 120%;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#top_navigation ul li a:hover {
	float: left;
	display: block;
	font-size: 120%;
	color: #ff9d00;
	font-weight: bold;
	text-decoration: none;
}
/* @end */

/* @group content */

#content_area {
	float: left;
	width: 100%;
}

#left_content {
	width: 18%;
	margin-right: 2%;
	margin-left: 1%;
	float: left;
	margin-top: 20px;
}

#right_content {
	width: 70%;
	float: left;
	margin-top: 20px;
	margin-left: 2%;
	clear: right;
}

#equipment_listing {
	margin-bottom: 20px;
	clear: both;
	width: 100%;
	float: left;
}

#equipment_heading {
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 20px;
}

#equipment_title {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 120%;
	border-bottom: 1px solid #ff9d00;
	padding-bottom: 5px;
}

#equip_img {
	float: left;
}

#equipment_photo {
	float: left;
	margin-right: 3%;
}

#equipment_description {
	float: left;
	width: 70%;
}

#left_menu h4{
	font-size: 130%;
	margin: 0px;
	padding-bottom: 10px;
	text-align: right;
	width: 100%;
}

#left_content #left_menu {
	
	background: url(../images/left_menu_back.gif) no-repeat right top;
	float: left;
	width: 165px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 0px;
}

#left_menu ul{
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#left_menu ul li {
	text-align: right;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0;
	padding-right: 0;
}
#left_menu ul li a, #left_menu ul li a:visited, #left_menu ul li a:active{
	text-decoration: none;
	color: #0069b5;
	display: block;
}
#left_menu ul li a:hover{
	text-decoration: none;
	color: #ff9d00;	
}
#left_menu .leftmenu_selected a{
	color: #ff9d00;	
}

#aboutus_description {
	width: 100%;
	float: left;
	clear: both;
}

/* @end */